owncloud centos 7

Discussion in 'HOWTO-Related Questions' started by antonvalkov, Jul 14, 2014.

  1. antonvalkov

    antonvalkov New Member

    Hi i I am trying to install owncloud on centos os 7 by using this ltitorial http://www.howtoforge.com/centos-owncloud-nginx but yum update give me this:
    Error: Package: php-5.6.0-0.16.RC2.el6.remi.x86_64 (remi-php56)
    Requires: httpd-mmn = 20051115
    Installed: httpd-2.4.6-17.el7.centos.1.x86_64 (@base)
    httpd-mmn = 20120211
    httpd-mmn = 20120211x8664
    httpd-mmn = 20120211-x86-64
    I try to google it but there is nothing about this error
  2. till

    till Super Moderator Staff Member ISPConfig Developer

Share This Page